﻿body{background: #f3f3f4 url(../images/background.gif) repeat-x;margin: 0px;padding: 0 0 0 0;font-family: Arial;font-size: 14px;font-weight: normal;color: #666;}
a img{border: none;}
table, tr, td{border-collapse: separate;border: 0;margin: 0;padding: 0;font-family: Verdana;font-size: 12px;}
table{color: #000000;}
p, h1, h2, h3, h4, h5, h6, ul, li{margin: 0;padding: 0;}
a:link, a:active, a:visited{text-decoration: none;color: #000;cursor: pointer;}
a:hover{text-decoration: underline;color: #FFFFFF;}
a.external:hover{text-decoration: underline;color: #115098;}
form{margin: 0;margin: 0 auto;position: relative;}
.clear{clear: both;line-height: 0;font-size: 0px;padding: 0;margin: 0;height: 0;}
#Header{width: 90%; height: 190px; margin: 0 auto; position: relative;}
#LogoBackGround{bottom: 50px; height: 149px; left: 50px; position: absolute; top: 0px; z-index: 1;}
#Logo{background: url("../images/logo_image.png") no-repeat scroll 0 0 transparent; height: 149px; position: absolute; right: 10px; top: 0; width: 788px; }
#Middle{width: 90%;margin: 0 auto;z-index: 1000;position: relative;margin-top: 0 !important;padding-top: 1px !important;}
#Middle .center{float: left;background: #fff;width: 100%;z-index: 1000;position: relative;min-width: 904px;}
#Middle .bottom{height: 6px;font-size: 1px;line-height: 0;float: left;width: 100%;z-index: 1000;position: relative;min-width: 904px;}
.Spacer{width: 100%;height: 10px;}
#Menu{width: 190px;position: relative;z-index: 1000;vertical-align: top;padding: 0;margin: 0;padding: 35px 0 0;}
#Menu ul{position: relative;list-style: none;}
#Menu ul li{background: #e7eef6;width: 154px;line-height: 34px;font-family: Arial;color: #286099;text-decoration: none;font-weight: bold;font-size: 13px;position: relative;padding-left: 36px;margin-bottom: 12px;}
#Menu ul li a{font-family: Arial;color: #286099;text-decoration: none;font-weight: bold;font-size: 13px;line-height: 34px;}
#Menu ul ul{background: #f3f3f4;position: relative;width: 190px;overflow: hidden;margin-left: -36px;border-top: #cdcdcd solid 1px;}
#Menu ul ul li{background: #fff url('../Images/menu.gif') no-repeat 9px 50%;position: relative;width: 188px;padding-left: 0;border-left: #cdcdcd solid 1px;border-right: #cdcdcd solid 1px;border-bottom: #cdcdcd solid 1px;margin-bottom: 0;}
#Menu ul ul li a{font-family: Arial;color: #333;font-size: 12px;font-weight: normal;padding-left: 24px;}
#Menu ul ul ul{padding-left: 36px;}
#Content{z-index: 1000;position: relative;vertical-align: top;padding: 0 0 0 27px;margin: 0;}
#Content h1{font-family: Arial;font-size: 20px;font-weight: bold;color: #286099;padding-left: 4px;padding-bottom: 10px;border-bottom: solid 1px #d8d8d8;}
#Content p{font-family: Arial;font-size: 14px;font-weight: normal;color: #666;padding-left: 4px;}
#ShadowBottom{width: 974px;height: 28px;background: url(../images/shadow_bottom.png) no-repeat;margin: 0 auto;top: 9px;position: relative;}
#Footer{height: 126px;width: 100%;background: url(../images/footer.gif) repeat-x;position: relative;margin-top: -31px;z-index: 0;min-width: 954px;}
.footerShadow{position: relative;top: 13px;width: 90%;height: 20px;position: relative;margin: 0 auto;}
#progressBackgroundFilter{position: absolute;top: 0px;bottom: 0px;left: 0px;right: 0px;overflow: hidden;padding: 0;margin: 0;background-color: White;filter: alpha(opacity=50);opacity: 0.5;z-index: 1000;height: 100%;}
#processMessage{position: fixed;top: 30%;left: 43%;padding: 10px;width: 14%;z-index: 1001;background-color: #fff;}
#Menu ul ul li.selected{}
#Menu ul ul li.selected a{font-weight: bold;}
.loginDiv input{border: solid 1px #999;height: 24px;background: url(../images/input_background.png) repeat-x;font-family: Arial;font-size: 13px;}
.loginDiv{}
#Menu ul li div{position: absolute;top: 10px;left: 10px;}
.language{float: right;padding-top: 5px;}
#Menu ul li div img{position: relative;height: 16px;}
.h1{font-family: Arial;font-size: 20px;font-weight: normal;color: #175694;padding-bottom: 10px;}
.h1 .left{font-family: Arial;font-size: 20px;font-weight: normal;color: #286099;vertical-align: top;}
.h1 .right{vertical-align: top;}
.TableLeasing{padding: 5px;font-weight: normal;border-spacing: 3px;}
.LeasingTd{width: 140px;}
.LeasingZavarovanjeTd{width:235px;}
.TableProdajalec{padding: 30px;font-weight: normal;border-spacing: 3px;}
.ProdajalecTd{padding: 5px;font-weight: bold;color: #175694;width: 140px;}
.LeasingObjektTd{padding: 5px;font-weight: bold;color: #175694;width: 230px;}
.LeasingPanel{font-weight: bold;font-size: 12px;}
.SetForm{border: 1px #e2e2e2 solid;background-color: #f4f4f4;padding: 5px;}
.MenuHorizontal{position: absolute;bottom: 0px;height: 41px;}
.MenuHorizontal ul{list-style: none;height: 41px;border-left: solid 1px #d8d8d8;}
.MenuHorizontal li{float: left;line-height: 41px;border-right: solid 1px #d8d8d8;}
.MenuHorizontal li.last{background: none;}
.MenuHorizontal li a{color: #333;display: block;padding-left: 20px;padding-right: 20px;}
.contentTable{padding-left: 13px;padding-right: 30px;width: 100%;padding-top: 13px;}
.PosljiTd{width: 170px;}
.TopNovice h1{font-family: Arial;font-size: 12px;color: #666;font-weight: bold;padding-bottom: 10px;line-height: 12px;}
.NewsCenter h1{font-family: Arial;font-size: 12px;color: #666;font-weight: bold;line-height: 12px;}
.TopNovice{height: 150px;}
.TopNovice p{font-family: Arial;font-size: 11px;color: #666;font-weight: normal;padding-bottom: 5px;line-height: 11px;}
.NewsCenter p{font-family: Arial;font-size: 11px;color: #666;font-weight: normal;line-height: 11px;}
.TopNovice{height: 150px;}
.TopNovice p, .NewsCenter p{font-family: Arial;font-size: 11px;color: #666;font-weight: normal;padding-bottom: 5px;line-height: 11px;}
.NewsLeft{font-family: Arial;font-size: 12px;font-weight: bold;color: #fff;}
.NewsLeft{background: url('../images/news_left.gif') no-repeat;width: 10%;height: 50px;}
.NewsLeft td{padding-bottom: 3px;}
.NewsCenter{background: url('../images/news_middle.gif') repeat-x;height: 50px;width: 89%;padding-left: 10px;vertical-align: top;padding-top: 5px;padding-bottom: 3px;}
.NewsRight{background: url('../images/news_right.gif') no-repeat right top;width: 1%;height: 50px;}
.TableNewsLeasing{font-weight: normal;margin-left: 30px;padding: 15px;}
.NewsTd h1{font-size: 16px;}
.NewsTd{padding: 5px 5px 5px 5px;}
.NewsTd a{color: Blue;}
.editorCss html body{background: none;}
.editorCss{background: none;}
/* Forum */
.bg2{background-color: #E1EBF2;}
.bg1{background-color: #ECF3F7;}
.post{background-position: 100% 0;background-repeat: no-repeat;margin-bottom: 4px;padding: 0 10px;}
.post span.corners-top, .post span.corners-bottom, .panel span.corners-top, .panel span.corners-bottom, .navbar span.corners-top, .navbar span.corners-bottom{margin: 0 -10px;}
span.corners-top, span.corners-bottom, span.corners-top span, span.corners-bottom span{background-repeat: no-repeat;display: block;font-size: 1px;height: 5px;line-height: 1px;}
span.corners-top{background-image: none;background-position: 0 0;margin: 0 -5px;}
span.corners-top{background-image: url(../images/corners_left.gif);}
.postbody{color: #333333;}.postbody{clear: both;color: #333333;float: left;line-height: 1.48em;padding: 0;width: 76%;}
h3{border-bottom-color: #CCCCCC;color: #115098;}
.postbody h3{border: medium none;font-family: "Trebuchet MS" ,Verdana,Helvetica,Arial,sans-serif;font-size: 1.5em;line-height: 125%;margin: 0 0 0.3em !important;padding: 2px 0 0;text-transform: none;}
#Content .postbody p.author{font-family: Verdana,Helvetica,Arial,sans-serif;font-size: 10px;line-height: 12px;margin: 0 15px 1px 0;padding: 0 0 5px;}
.postbody .content{font-size: 1.3em;}
.content{color: #333333;font-family: Arial;font-size: 1em;line-height: 1.4em;min-height: 3em;overflow: hidden;padding-bottom: 1px;}
span.corners-bottom{background-image: none;background-position: 0 100%;clear: both;margin: 0 -5px;}
span.corners-bottom{background-image: url(../images/corners_left.gif);}
span.corners-top span{background-image: none;background-position: 100% 0;}
span.corners-top span{background-image: url(../images/corners_right.gif);}
span.corners-bottom span{background-image: none;background-position: 100% 100%;}
span.corners-bottom span{background-image: url(../images/corners_right.gif);}
.postprofile{border-left: 2px solid #FFFFFF;color: #666666;display: inline;float: right;margin: 5px 0 10px;min-height: 80px;width: 22%;font-size: 10px;}
.postprofile{border-left-color: #FFFFFF;color: #666666;}
.postprofile dt{margin-left: 5px;}
#Content .postprofile h1{padding: 0;margin-left: 5px;font-family: "Trebuchet MS" ,Verdana,Helvetica,Arial,sans-serif;color: #115098;font-size: 16px;}
.FilePanel{font-weight: bold;font-size: 12px;background-color: #E1EBF2;}
.bg3{background-color: #fdfdbd;}
.lockTextBox{background-color: #f1faaa !important;}
a.link, a.link:hover{text-decoration: underline;color: #115098;}
.regex img{vertical-align: middle;}
.footer_left{width: 339px;background: url('../images/shadow_bottom_left.png') no-repeat;height: 28px;}
.footer_center{background: url('../images/shadow_bottom_repeat.png') repeat-x;}
.footer_right{width: 627px;background: url('../images/shadow_bottom_right.png') no-repeat right;}
.bottom_left{width: 191px;background: url('../images/bottom_left.png') no-repeat;height: 6px;}
.bottom_center{background-color: #fff;}
.bottom_right{width: 18px;background: url('../images/bottom_right.png') no-repeat right;}
#Content .rspPane div, .RadSplitter{height: auto !important;}
#Header table.header{width: 100%; padding: 0; margin: 0; height: 150px; background: url('../Images/header_background.gif') repeat-x; border-bottom: solid 1px #d8d8d8; overflow: hidden; min-width: 904px;}
#Header table td.col1{width: 600px;}
#Header table td.col2{}
#Header table td.col3{width: 304px;}
.loginH1{height: 53px;background: url('../images/login_bakground_top.gif') repeat-x;}
#Footer table{min-width: 904px;}
.RadGrid_Dasof .riTextBox{width: 100% !important;}
.KontoKarticaTd{padding: 5px;font-weight: bold;color: #175694;width: 120px;}
.RadGrid .rgFilterBox{border-width: 0 !important;width: 90%;}
.rrRelativeWrapper{width: 100% !important;}
.RadRotator_Default .rrClipRegion{width: 100% !important;}
.RadRotator_Default .rrClipRegion .rrItemsList{width: 100% !important;}
.cssNovo label{color: black;margin-bottom: 2px;width: 35px !important;}
.cssStaro label{color: black;margin-bottom: 2px;width: 59px !important;}
.cssCheckPoslji label{margin-top: 2px;width: 170px !important;}.cssCaptchaTextBox{width: 35px !important;}
/*Faq*/
.RadTreeView .rtTemplate, .RadTreeView input{line-height: 7px;}
.Vnos tbody td{}
.Polje, .SpecPoljeNaziv{border: none !important;text-align: left;font-size: 18px;color: #175694;padding-bottom: 10px;}
.Vrednost{font-weight: bold;font-style: italic;font-size: 18px;padding-left: 15px;padding-bottom: 10px;}
.SpecPoljeNaziv{padding-top: 30px;}
.SpecPolje{padding-bottom: 5px;text-align: left;font-size: 15px;color: #175694;padding-left: 7px;padding-top: 15px;}
.SpecVrednost{text-align: center;font-weight: bold;font-style: italic;font-size: 12px;padding: 15px 15px 5px 2px;}
.kalkulacija{padding-left: 30px; padding-right: 30px;padding-top:15px}
.TablePogodbaVnosTd{ width:200px}
.RadComboBox_Default .rcbDisabled .rcbInputCell .rcbInput, .RadComboBoxDropDown_Default .rcbDisabled {color: black;}
.RadComboBox_Default .rcbDisabled .rcbInputCell .rcbInput, .RadComboBoxDropDown_Default .rcbDisabled {color: #585656 !important;}
html body .RadInput_Default .riDisabled, html body .RadInput_Disabled_Default {color: #585656;}
.RadGrid_Dasof .rgSelectedRow {background-color: #828282 !important;color: #000000 !important;}

.rrItem{padding-top: 5px;padding-left: 10px;padding-right: 10px; width:98%}
.Icon a.rwIcon{background-image: none !important;}
#Content .loginCtn{padding: 0 0 0 60px;}
.loginCtn p{padding-bottom: 40px !important;}
.loginCtn h4{font-family: Arial;font-size: 20px;font-weight: normal;color: #175694;padding-left: 15px;}
a.reportLink {text-decoration: none;color: #115098;}
.crystal_report{padding-top: 10px}
a.reportPrint{text-decoration: none;color: #115098;font-weight: bold;padding-left: 7px;}
.Prijavljen { z-index: 1;}
.ZadnjaPrijava { z-index: 1;}
#Slogan{ float: right; font-size: 25px; color: white; z-index: 20; position: relative; padding-right: 25px; padding-bottom: 50px;}
.tblPopup { padding-top: 5px; }
.tblPopup ul { padding-left: 20px; }
.tblPopup ul li { margin-bottom: 10px; }